@import url('https://fonts.googleapis.com/css2?family=BioRhyme:wght@400;700&display=swap');


:root {
    --font-headings: 'BioRhyme', sans-serif;
    --font-links: 'BioRhyme', sans-serif;
    --font-buttons: 'BioRhyme', sans-serif;
    --font-body: 'BioRhyme', sans-serif;

}


    .component.nextevent .mod-next-event .team-names .team { width:auto!important }
    .component.nextevent .mod-next-event .event-links { margin-top:1rem }
    .component.nextevent .mod-next-event .event-links a { color:#ffd700 }
    .component.nextevent .mod-next-event .event-links a:focus span,
    .component.nextevent .mod-next-event .event-links a:hover span { text-decoration:underline }

    .section.header .navbar.navbar-primary > div { align-items:center!important }
    .section.header .navbar.navbar-primary .navbar-toggler { background:var(--color-primary); color:#fff }

    .component.newsrotator .mod-news-rotator.style2 { background:#fff }
    .component.newsrotator .mod-news-rotator .pp .sr-only,
    .component.newsrotator .mod-news-rotator .slick-arrow .sr-only { color:#000!important }

    .component.scoreboard .mod-scoreboard .card-title { min-height:40px }
    .component.scoreboard .mod-scoreboard .slick-track { align-items:unset }
    .component.scoreboard .mod-scoreboard .diamond-bar.bg-secondary,
    .component.scoreboard .mod-scoreboard .diamond.bg-secondary { background:#FFD700!important }
    .component.scoreboard .mod-scoreboard .diamond.bg-secondary span {  color:var(--color-primary)!important }

    .navbar.navbar-secondary .navbar-brand { text-transform:uppercase }

    .component.recentnews .mod-more-news .breadcrumb-item+.breadcrumb-item::before { padding-right:0.25rem  }
    .component.recentnews .mod-more-news .breadcrumb-item+.breadcrumb-item { padding-left:0 }

@media only screen and (min-width: 992px){

    html:not(.sticky-nav-primary) .section.header .mod-site-header .navbar-primary .navbar-logo  { margin-top:-1.95rem }
    html:not(.sticky-nav-primary) .section.header .mod-site-header .navbar-primary .navbar-logo img { max-height:130px!important }
    html:not(.sticky-nav-primary) .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:first-child { padding-right:8rem }
    html:not(.sticky-nav-primary) .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:last-child { padding-left:8rem }

    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav { justify-content:start }
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:first-child { justify-content:end!important }

    .section.header .header-top .d-flex { align-items:center }
    .section.header .header-text span { font-size:2.75rem; font-weight:2500 }
    .section.header .navbar.navbar-primary .navbar-nav:first-child { justify-content:flex-end!important }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; font-size:0.875rem }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg) }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1) }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:2.5rem 2rem }
    
    .section.header .navbar-primary .dropdown-menu .sports-row-quick-links li:first-child { display:inline; min-width:220px }
    .section.header .navbar-primary .dropdown-menu .sports-row-quick-links li:first-child a { font-weight:700; font-size:1.2rem }
    .section.header .navbar-primary .dropdown-menu .sportname {  display:none }
    .section.header .navbar-primary .dropdown-menu .d-sm-flex.justify-content-between { justify-content:unset!important; border-bottom:none!important }
    .section.header .navbar-primary .dropdown-menu .flex-grow-1 { flex-grow:unset!important }

    .section.header .navbar.navbar-secondary .navbar-nav { max-width:440px }

    .component.photogallery .mod-photo-gallery.style1 .card-deck .card .card-overlay .card-title h5.text { background: rgba(0,0,0,0.01); }

    
    .component.newsrotator .mod-news-rotator.style2 .control { position: relative; display: block; width: 100%; margin: 10px 0px 0px; cursor: pointer; }
    .component.newsrotator .mod-news-rotator.style2 .control:focus::after, .component.newsrotator .mod-news-rotator.style2 .control.active::after { content: ""; position: absolute; left: 0px; top: 0px; bottom: 0px; right:0; border:5px solid var(--color-secondary) }
    .component.newsrotator .mod-news-rotator.style2 .controls { width:100%; margin:auto; background:#fff }
    .component.newsrotator .mod-news-rotator.style2 .control { display:block; width:20%!important; border:5px solid #fff ; position:relative; overflow:hidden; color:#fff;  }
    .component.newsrotator .mod-news-rotator.style2 .control:before { content:''; display:block; padding-top:66% }
    .component.newsrotator .mod-news-rotator.style2 .control img { position:absolute; left:0; top:50%; width:100%; -ms-transform:translateY(-50%); -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); transform:translateY(-50%) }
    .component .component-heading { font-size:3rem }

    .component.newsrotator .mod-news-rotator .card-title { font-size:2rem }
    .component.newsrotator .mod-news-rotator .brief-stats { font-size:0.8rem }
    .component.newsrotator .mod-news-rotator .brief-stats { font-size:0.8rem }
    .component.newsrotator .mod-news-rotator .brief-stats .linescore { margin:0!important }


    .component.recentnews .mod-more-news .date-sport { font-size:0.87rem }
    .component.recentnews .mod-more-news .card-title a { font-size:1.35rem }

}

@media only screen and (min-width: 1200px){

    .section.header .navbar-primary .dropdown-menu .sports-row-quick-links li:first-child { min-width:300px }

}